已解决
发布

PHP5以上不是已经集成了ZendOPcache吗?为什么还要选择安装呢???是不是存在重复安装的问题?

4 答案

发布
管理员 2016-05-17

还有一种选择可以不安装,只是内置到php5.5及以上包而已

#1
发布

如果我装了5.5以上的版本,我可以选择不安装ZendOPcache吗?然后他自己也会内置?是这样吗?

#2
发布
管理员 2016-05-18

选n,不会安装,内置只是代码合到主干php,你还是可以通过参数不安装!

#3
发布

非常感谢明白了。

#4

请登录或者 注册 来提交答案